
Redmine - Defect #24254

Creation Date

2016-11-02 13:22 - nayan v

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi,

When a new ticket is created in Redmine. A start date was getting applied in earlier versions. Now, start date is field is left blank.

History

#1 - 2016-11-02 13:28 - Toshi MARUYAMA

- Category deleted (Database)

- Status changed from New to Closed

- Priority changed from Urgent to Low

- Resolution set to Invalid

Please use forum for question.

#2 - 2016-11-04 08:09 - nayan v

- File Defect  24254  Creation Date   Redmine.png added

- Status changed from Closed to Reopened

Hi,

This is not a question. But an issue. See attached screenshot.

The start date should automatically get added when a ticket is created which is not happening.

If this can be fixed by configuration in Redmine then, please share documentation link/steps to do the same.

#3 - 2016-11-04 13:16 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Settings -> Issue tracking -> Use current date as start date for new issues
Defect  24254  Creation Date   Redmine.png 127 KB 2016-11-04 nayan v

Powered by TCPDF (www.tcpdf.org)

2025-04-21 1/1

http://www.tcpdf.org

